h1 {margin:2% 0;}

.wrapper_grey {background:#e8e8e8; overflow:hidden;}
.wrapper {text-align:left;width:98%;margin:0 1%;font-size:1em;position:relative;}

.header_right {background: #81a416;}
.logo { width: 100%; padding: 0.5em;}
.logo img {display: inline-block;}
.logo span {color: #fff; margin-left: 0.5em; font-size: 1.4em; display: inline-block; vertical-align:middle;display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-align-items: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.logo a {display:flex;align-items:flex-start; text-decoration:none;}
.quickmenu {position:relative;text-align:center;margin:0 auto;}
.quickmenu ul {display:inline-block; margin:0; padding:0;}
.quickmenu li {display:inline-block;margin:0;padding:0 5px;list-style-type:none;vertical-align: middle;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {margin:0 0 0 5px;padding:0;text-decoration:none;font-size:0.7em;color:#fff;}
.quickmenu ul li a {display:block;}
.quickmenu a:hover, .quickmenu a:active {color:#eaeaea;}
.quickmenu.footer a {color: #333;}
.quickmenu.footer ul{text-align: left; margin: 0px; padding: 0px;}
.quickmenu.footer {text-align: left; width: 100%; margin: 0px; padding: 0 0 1% 0; border-bottom: 2px solid #333; border-top: 2px solid #333;}
.quickmenu.footer li.npt_first {padding-left: 0px; margin-left: 0px;}
.box_map_footer img {display: block; border: none; margin: 0 auto;}
.suche {width:100%;margin:2% 0;padding:0;}
.suche form {position:relative;margin:0;padding:0;}
.suche input {float:left;width:100%;margin:0;padding:1% 1%;color:#454545;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:40px;}
.suche input.lupe {position:absolute;top:3px;right:10px;width:30px;height:30px;margin:0;padding:0;border:0;background:none;cursor:pointer;}

/*Sprache*/
.sprachen {position:relative;float:right;text-align:left;color:#fff;}
.sprachen a {display:inline-block;margin:0 0 0 6px;}
.sprachen .tooltip-target {position:relative;/*float:left;*/width:100%;cursor:pointer !important;}
.sprachen .tooltip-target:hover {text-decoration:underline;}
.sprachen .tooltip-content {position:absolute;top:4px;left:0;}
.sprachen .tooltip-content p {margin:0;}
.sprachen .goog-te-gadget-simple {background:none !important;border:none !important;padding:0 !important;}
.sprachen .goog-te-gadget-icon {margin:0 !important;}
.sprachen .tooltip-content p img {position:relative;margin:0 0 -1px 0;}
.sprachen .sprache {display:inline-block;width:18px;height:auto;margin:0 0 0 10px;}
.sprachen .sprache img {display:block;width:100%;height:auto;}

.menu {background:#333;}
.gap {margin-bottom: 5%;}
.folgeseite .gap {margin-bottom: 5%;}
.flexnav {overflow:hidden;position:relative;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.menu-button {position:relative;display:block;margin:0;padding:2%;color:#fff;cursor:pointer; background-color: #999;}
.menu-button .touch-button {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.menu-button .touch-button.active {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_down.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;margin:0;padding: 0;}
.flexnav .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_up.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#454545;}
.touch-button .navicon i {font-style:normal !important;}
.flexnav ul.nlv_2:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;overflow:hidden;margin:0;padding:0;border-top:1px solid #fff;font-size:100%;}
.flexnav li a, .flexnav li span {overflow:hidden;position:relative;z-index:2;display:inline-block;margin-right:15%;padding:2%;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li ul {width:100%;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li ul li {overflow:hidden;position:relative;border-top:0px;font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li li a,
.flexnav li li span,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;position:relative;text-transform:none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;}
.flexnav li li a.npt_on {display:block;text-decoration:underline;}
.flexnav li li li a,
.flexnav li li li span,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:7px 20px;text-transform:none;}
.flexnav li li li a:hover,
.flexnav li li li a:active {}
.flexnav li li li a.npt_on {text-decoration:underline;}
.flexnav li li li li a,
.flexnav li li li li span,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:7px 50px;text-transform:none;}
.flexnav li li li li a:hover,
.flexnav li li li li a:active {}
.flexnav li li li li a.npt_on {text-decoration:underline;}


.inhalt_ganzseitig {width: 100%; margin-bottom: 5%;}
.titelbild {display:none;}
.start_meldung {background-color: #333; width: 100%; padding: 15px 15px 0px 15px; display: inline-block; position: relative;}
.start_meldung .liste_bild {width: 100%; height: 70%; float: none; margin: 0;}
.start_meldung .liste_bild img {padding: 0;}
.titel_mitteilung_slider {position: absolute; bottom: 0; width:100%; background:background-color:#5b5b5b; background-color: rgba(91, 91, 91, 0.86); padding: 10px;}
.slider_meldung {display: block;}
.slider_meldung ol {margin: 2%;}
.slider_meldung ol li {display:inline-block;}
.flex-control-paging li a, .flex-control-paging li a:hover {background: grey none repeat scroll 0 0; display: inline-block; cursor: pointer; font-size: 0.85em; color:#fff; text-decoration: none; padding: 5px 10px; margin: 5px;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;z-index:100;margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";	display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {}
.flex-direction-nav {position:absolute;z-index:200;width:100%; list-style:none;}
.flex-direction-nav a {outline:none;position:absolute;text-decoration:none;color:#fff;cursor:pointer;}
.flex-direction-nav a.flex-prev {left:0px;margin:0 0 0 1%;}
.flex-direction-nav a.flex-next {right:0px;margin:0 1% 0 0;}
.flex-control-paging a.flex-active {background:#81A416;}

.breadcrumb {display:none;}

.submenu {display:none;}

.randspalte {margin:5% 0 0 0;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {width:100%;margin:0 0 5% 0;padding:2%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/*.randspalte_box.bild img {display:block;width:100%;height:auto;}*/
.randspalte_box h2 {margin:0 0 3% 0;text-transform:uppercase;font-weight:700;font-size:1em;color:#81a416; border-bottom: 3px solid #81a416;}
.randspalte_box .liste_titel {margin:0;font-size:1em;}
.randspalte_box .links p {margin:0 0 2% 0;}
.randspalte_box input, .randspalte_box select, .randspalte_box textarea {background:#fff;}

.seitennavigation {text-align:right;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {text-align:right;display:inline;padding:2%;text-decoration:none;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:none;}




/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}
/*Aufklapper Startseite */
.startseite h2.aufklappcontent {display:block; border: none; margin:0 0 5px 0;padding:2% 15% 2% 0;color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.startseite h2.aufklappcontent:after {content:"\f107 "; font-family:FontAwesome;margin: 3px 0 0 5px;}
.startseite h2.active {display:block;margin:0 0 5px 0;padding:2% 15% 2% 0;color:#454545;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.startseite h2.active::after {content:"\f106 "; font-family:FontAwesome; margin: 3px 0 0 5px;}
.startseite .aufklappcontent_container {color: #fff; position:absolute; width:100%; background-color: #333; padding:2%;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.startseite .aufklappcontent_container p {margin:5px; padding: 0; font-size:0.85em;}

.liste_text, .adressen_links, .adressen_rechts {width:100%; margin-bottom: 3%;}
.liste_text_ganzseitig {margin-bottom: 3%;}
.titel_mitteilung_slider .liste_titel a, .titel_mitteilung_slider .liste_titel a:link, .titel_mitteilung_slider .liste_titel a:visited {color: #fff;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

.start_a_bis_z, .start_kontakt {width: 100%;margin: 1% 1% 1% 0; padding: 10px; background: #fff; position:relative;}
.start_a_bis_z {z-index:1050;}
.start_kontakt {z-index:1000;}
.start_region {font-size: 0.85em; display: inline-block;}
.start_termine, .start_kalender, .start_block_links {margin-top: 10%;}
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}
.toptermin {display: none;}
.tourismus_opt {clear:both;width:100%;}

/* Themenboxen */
.themenboxen {margin: 2% 0;}
.themenbox {display:block;float:left;width:45%;background:#fff;padding:1%;margin:0 2% 2em 0; font-size: 0.85em;}
#id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 0 2em 0;}
.themenbox:hover {background:#fff;}
.themenbox img {width:100%;height:auto;} 
.informiert .themenbox_innen {border: 1px solid #81a416; padding: 1%;}
.informiert h2 {border: medium none;margin: 0;padding: 0;text-align: center;}
.projekte span {border: 5px solid #888a88;}
.projekte img {border: 1px solid #eaeaea;}
.projekte h2, .folgeseite .themenbox h2 {border:none; margin: 1% 0 2%; padding: 0; font-size: 1.4em;}
.folgeseite .themenbox h2 {border: none;}
/*Dokumentenliste Icons*/

.doclink_pdf::before, .doclink_xls::before, .doclink_xlsx::before, .doclink_doc::before, .doclink_docx::before {
    
    font-family: FontAwesome;
    font-style:normal;
    line-height: 0.8em;
    }
.doclink_doc::before {
    content: "\f1c2";
}
.doclink_pdf::before {
    content: "\f1c1";
}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#454545;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#454545;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#454545;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#454545;background:#eaeaea;cursor:pointer;}
#map_sm {background:#81a416;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#fff;}
#map_sm_div button {font-size:1em;color:#454545;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}	
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

